﻿html, body {
    height: 100%;
    margin: 0px;
    background-image:url('../img/passplay_bg.png');
    background-repeat:repeat;
    /*min-width: 1280px;*/
}

body {
    FONT-FAMILY: 'Helvetica';
}

.hero {
    FONT-FAMILY: 'Trade Gothic LT Std';
}

.fieldTitle {
    font-size:16px;
}

.fullHeight {
    height:100%;
}

.fullWidth {
    width:100%;
}

.gridHistoryWidth {
    width:1380px; 
}

.gridFamWidth {
    width:100%;
}

.fl {
    float:left;
}

.fr {
    float:right;
}

.cb {
    clear:both;
}

.pointer {
    cursor:pointer;
}

.greenText {
    color:#62E5AE;
}

.popText {
    font-size:16px;
}

.headerBrakeGraid {
    width:100%;
    height:5px;
    background: -webkit-linear-gradient(90deg, #62E5AE, #EE446A); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(90deg, #62E5AE, #EE446A); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(90deg, #62E5AE, #EE446A); /* For Firefox 3.6 to 15 */
    background: linear-gradient(90deg, #62E5AE, #EE446A); /* Standard syntax (must be last) */
}

.headerBrakeGraidReception {
    width:102.6%;
    margin-left:-15px;
    height:5px;
    background: -webkit-linear-gradient(90deg, #62E5AE, #EE446A); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(90deg, #62E5AE, #EE446A); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(90deg, #62E5AE, #EE446A); /* For Firefox 3.6 to 15 */
    background: linear-gradient(90deg, #62E5AE, #EE446A); /* Standard syntax (must be last) */
}

.falseBrake {
    width:110%;
    height:16px;
    background-image:url('../img/passplay_bg.png');
    background-repeat:repeat;
}

.falseBrake_small {
    width:110%;
    height:2px;
    background-image:url('../img/passplay_bg.png');
    background-repeat:repeat;
    margin-top:5px;
}
.bgLine {
    background-image:url('../img/passplay_bg.png');
    background-repeat:repeat;
}

.container {
    width:100%;
}

.firstRowOffset {
    padding-top:39px;
}

.navbar {
    border:0px;
}

/*BUTTONS START*/
.btn {
    padding:16px;
    FONT-FAMILY: 'Trade Gothic LT Std';
    font-size:16px;
    border-radius:0px;
    min-width:104px;
    line-height:8px;
    color:#ffffff;
    margin:0px;
}

.btn,
.btn:focus,
.btn:active{
    background-color:#111111;  
    color:#ffffff
}

.btn:hover{
    background-color:#62E5AE;  
    color:#111111
}

.btn-default,
.btn-default:focus,
.btn-default:active,
.btn-default:hover{
    background-color:#111111;  
    color:#ffffff
}

.btn-disabled,
.btn-disabled:focus,
.btn-disabled:active,
.btn-disabled:hover{
    background-color:#8D8D8D;
    color:#ffffff
}

.btn-clicked,
.btn-clicked:focus,
.btn-clicked:active,
.btn-clicked:hover{
    background-color:#62E5AE;
    color:#ffffff
}


.btn-white,
.btn-white:focus,
.btn-white:active,
.btn-white:hover{
    background-color:#FFFFFF;  
    color:#111111;
}

.btn-tertiary,
.btn-tertiary:focus,
.btn-tertiary:active,
.btn-tertiary:hover{
    background-color:#FFFFFF;  
    color:#8D8D8D;
    FONT-FAMILY: 'Helvetica';
    font-size:14px;
}

.btn-gray{
    background-color:#EEEEEE;  
    color:#111111;
}

.btn-gray:hover {
    background-color:#62E5AE;
}

/*BUTTONS END*/

.main-image{
    height:100%;
    width:75%;
    background-image:url('../img/topImgs/GDVP_Header_Home1.jpg');
     background-size: 100%;
     background-repeat:no-repeat;
}

.bg1 {
    background-image:url('../img/topImgs/GDVP_Header_Home1.jpg');
}

.bg2 {
    background-image:url('../img/topImgs/GDVP_Header_Home2.jpg');
}

.bg3 {
    background-image:url('../img/topImgs/GDVP_Header_Home3.jpg');
}

.bg4 {
    background-image:url('../img/topImgs/GDVP_Header_Home4.jpg');
}

.bg5 {
    background-image:url('../img/topImgs/GDVP_Header_Home5.jpg');
}

.bg6 {
    background-image:url('../img/topImgs/GDVP_Header_Home6.jpg');
}

.bg7 {
    background-image:url('../img/topImgs/GDVP_Header_Home7.jpg');
}

.bg8 {
    background-image:url('../img/topImgs/GDVP_Header_Home8.jpg');
}

.bg9 {
    background-image:url('../img/topImgs/GDVP_Header_Home9.jpg');
}

.bg10 {
    background-image:url('../img/topImgs/GDVP_Header_Home10.jpg');
}

.emp_activeRow {
    padding-top:36px;
    padding-bottom:36px;
    align-content:center;
    width:100%;
    text-align:center;
    font-size:30px;
}

/*ACTION BUTTONS*/
.rounded{
  border: 2px solid #000000;
  border-radius: 32px;
  padding:15px;
  padding-bottom:16px;
  padding-right:16px;
}  

.roundedOn{
  border: 2px solid #000000;
  background-color:#ffffff;
  border-radius: 32px;
  padding:15px;
  padding-bottom:16px;
  padding-right:16px;
} 

.roundedButton{
  border: 1px solid #8d8d8d;
  border-radius: 32px;
  font-size:16px;
  padding:4px;
  padding-bottom:4px;
  padding-right:14px;
  padding-left:14px;
  color:#111111;
  FONT-FAMILY: 'Trade Gothic LT Std';

}  
 
.filterButtonOn{
  border: 1px solid #62e5ae;
  color:#62e5ae;
}

.noBorder{
   border: 0px solid #000000;
  padding:22px;
  padding-bottom:24px;
  padding-right:24px;
}

.numberList{
   border: 0px solid #000000;
  padding:10px;
  padding-right:16px;
  padding-left:16px;
  
}
.buttonOn{
    background-color:#62e5ae;
}
.buttonOnBlack{
    background-color:#000000;
    color:#ffffff;
}
.buttonOff{
    background-color:#CCCCCC;
}
.buttonOff:hover{
    background-color:#CCCCCC;
}

 
.txtLabel{
    font-family:Helvetica;
    font-size:14px;
    color:#000000;
}

.blackBack{
  border: 2px solid #ffffff;
}
.blackBackTxt{
    color:#ffffff;
}


/*ACTION END*/



.nav-pills-pop{
    padding-left:20px;
    font-size:20px;
}

.popBox{
    margin-left:0px;
    margin-right:0px;
}
.popBox > .row{
    margin-left:0px;
    margin-right:0px;
}

/*FIELDS*/
.form-control{
    border-radius:0px;
    box-shadow: none;

}
.form-control:focus{
    border:1px solid #62E5AE;
    -webkit-box-shadow: none;
        box-shadow: none;
}
.inputError{
    border:1px solid #EE446A;
}
.inputError:focus{
    border:1px solid #EE446A;
    -webkit-box-shadow: none;
        box-shadow: none;
}
.errorIcon{
    color:#EE4464;
    font-size:24px;
    position:relative;
    top:-35px;
    left:135px;
}
/*FIELDS*/

/*PopBox*/
.popBoxOutter{
    background-color:#EEEEEE;
    padding:48px;
}
.popBoxOutter > .row{
    padding:0px;
    margin:0px;
    
}
.popBoxInner{
    background:#FFFFFF;
    padding:32px;
}
.popBoxInner > .row{
    padding:0px;
    margin:0px;
    
}
.storeTxtOffSet{
    padding-top:24px;
    margin-left:-15px;
}
/*PopBox*/

/*GUEST PASS*/
.selectPassBox{
    width:32.55%;
    margin-right:8px;
    align-content:center;
    height:112px;
    margin-bottom:32px;
    cursor:pointer;
}
.SelectedBox{
    background-color:#62E5AE;
}
.notSelectedBox{
    background-color:#EEEEEE;
}

.selectPassBox .nameText{
    padding-top:25px;
    font-size:16px;
}
.selectPassBox .contentText{
    font-size:14px;
}
/*GUEST PASS*/

/*PASS*/
.findEmp{
    margin-top:8px;
    margin-bottom:24px;
}

.popBoxInner .form-control{   
    width:100%;
    max-width:500px;
} 

.shortPadding{
    margin-left:0px;
}
.popBoxInner .dateControl{
    width:164px;

}
.popBoxInner .dateControlbig{
    width:100%;

}
.storeBorder{
    border:solid 1px #CCCCCC;
    margin-top:17px;
}
.managerBorder{
    border:solid 1px #CCCCCC;
    margin-top:17px;
    margin-left:2px;
}

.passOverRide > .agPadding{
    padding:2px;
}
/*PASS*/

/*Clander*/

.ui-datepicker, .ui-corner-all{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.ui-datepicker{
    padding:0px;
}
.ui-datepicker-header{
    border:0px;
    background:#111111;
    color:#ffffff;
    font-family:'Helvetica';
    cursor:pointer;
}
.ui-datepicker-header:hover{
    border:0px;
    background:#111111;
    color:#ffffff;
    font-family:'Helvetica';
    cursor:pointer;
}
.calcolorChevron{
    color:#ffffff;
}

.ui-datepicker-calendar > thead > tr > th{
    font-size:12px;
    font-family:'Helvetica';
}
.ui-datepicker-calendar > tbody > tr > td > a{
    text-align:center;
    background:#ffffff;
    background-color:#ffffff;
    font-size:12px;
    font-family:'Helvetica';
}
.ui-datepicker-calendar > tbody > tr > td{
    text-align:center;
    background-color:#ffffff;
}

.ui-widget-content .ui-state-default{    
    background:#ffffff;
    background-color:#ffffff;
    border:none;
} 
.ui-datepicker-calendar > tbody > tr > td > .ui-state-highlight{ 
    background:#d3d3d3;
    background-color:#d3d3d3;

}

.ui-datepicker-calendar > tbody > tr > td > .ui-state-active{ 
    background:#62E5AE;
    background-color:#62E5AE;

}

/*defaults*/
.disabled{
    cursor:not-allowed;
}

/*tac and policy*/
.tacMain{
    padding:24px;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
}
.tacpopTitle{
    FONT-FAMILY: 'Trade Gothic LT Std';
    font-size:20px;
    padding-bottom:48px;
    text-transform: uppercase;

}
.tacContent{
    FONT-FAMILY: 'Helvetica';
    font-size:14px;
    padding-bottom:16px;
}
.tacScrollWindow{
    FONT-FAMILY: 'Helvetica';
    border:solid 1px #8d8d8d;
    padding:16px;
}

.ttcScrollWindow{
    FONT-FAMILY: 'Helvetica';
    border:solid 1px #8d8d8d;
    width:927px;
    margin-left:52px;
}

.polheader{
    FONT-FAMILY: 'Trade Gothic LT Std';
    font-size:32px;
    padding-top:48px;
    padding-bottom:16px;
    line-height:25px;
}
.polOutterBox{
    background-color:#ffffff;
    padding:48px;
    FONT-FAMILY: 'Helvetica';
    font-size:14px;
}

.polKillTopPadding{
    padding-top:0px;
}
.polcontnet{
    FONT-FAMILY: 'Helvetica';
    font-size:14px;
    padding-bottom:48px;
}
.polcontnet  a {
    color:#111111;
    text-decoration:underline;
}
.txRight{
    text-align:right;
}

/*recption*/
.resultsInfo{
    padding-left:57px;
    padding-top:8px;
    font-size:16px;
    FONT-FAMILY: 'Trade Gothic LT Std';
    background-color:white;
}

#ReceptionController .ppGrid{
    padding-top:24px;
    margin-left:0px;
    margin-right:0px;
    background-color:white;
}

/*check box*/
.nikeCheckBase{
    width:16px;
    height:16px;
    float:left;
    border:solid 1px #8d8d8d;
    cursor:pointer;
    margin-right:8px;
}
.nikeCheckOff{
    width:16px;
    height:16px;
    float:left;
    border:solid 1px #cccccc;
    cursor:pointer;
    margin-right:8px;
}
.nikeCheckOn{
    width:16px;
    height:16px;
    float:left;
    background-color:#62E5AE;
    border:solid 1px #62E5AE;
    cursor:pointer;
    margin-right:1px;
    margin-right:8px;

}
.nikeCheckTxt{
    font-size:14px;
    font-family:'Helvetica';
}
.txtboxInactive{
    font-size:14px;
    color:#CCCCCC;
    font-family:'Helvetica';
    font-weight:100;
}
.txtboxActive{
    font-size:14px;
    color:#111111;
    font-family:'Helvetica';
    font-weight:100;
}
/*RAIDO*/
.nikeRaidoOff{    
    background: url(../../assets/img/greenoff.png) no-repeat right #ffffff;
}

.nikeRaidoOn{
    background: url(../../assets/img/greenon.png) no-repeat right #ffffff;
}
.roundedmiddle{
  border: 1px solid #62e5ae;
  background-color:#62e5ae;
  border-radius: 32px;
  padding:15px;
  padding-bottom:16px;
  padding-right:16px;
}
.roundedSmall{
    border-color:#cccccc;
}

.nostyle {
	font-style: normal;
}

.centerTxt {
	text-align: center;
}
/*RAIDO*/
/* Sign In Splash Screen */
.signIn {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    min-height: calc(100%);
    height: auto!important;
    background-color: white;
}
/* Sign In Splash Screen */